<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE cXML SYSTEM "http://xml.cxml.org/schemas/cXML/1.2.064/Fulfill.dtd">
<cXML payloadID="1732018276091-3706921477902270847@10.209.37.99" timestamp="2024-11-19T04:11:16-08:00" xml:lang="en-GB">
	<Header>
		<From>
			<Credential domain="NetworkID">
				<Identity>AN01000000001-T</Identity>
			</Credential>
		</From>
		<To>
			<Credential domain="NetworkID">
				<Identity>AN11167947425-T</Identity>
			</Credential>
		</To>
		<Sender>
			<Credential domain="NetworkID">
				<Identity>AN01000000001-1</Identity>
			</Credential>
			<UserAgent>SCMSupplier</UserAgent>
		</Sender>
	</Header>
	<Request deploymentMode="test">
		<ConfirmationRequest>
			<ConfirmationHeader noticeDate="2024-11-19T04:11:16-08:00" type="detail" operation="update" confirmID="OC1">
            </ConfirmationHeader>
			<OrderReference orderID="4500026416">
				<DocumentReference payloadID=""/>
			</OrderReference>
			<ConfirmationItem quantity="10" lineNumber="10">
				<UnitOfMeasure>PCE</UnitOfMeasure>
				<ConfirmationStatus deliveryDate="2025-01-15T04:00:00-08:00" type="accept" quantity="10">
					<UnitOfMeasure>PCE</UnitOfMeasure>
					<ItemIn lineNumber="10" quantity="10">
						<ItemID>
							<SupplierPartID/>
							<SupplierPartAuxiliaryID/>
							<BuyerPartID>11111111</BuyerPartID>
						</ItemID>
						<ItemDetail>
							<UnitPrice>
								<Money currency="GBP">11266.36</Money>
							</UnitPrice>
							<Description xml:lang="EN">Description1</Description>
							<UnitOfMeasure>PCE</UnitOfMeasure>
							<PriceBasisQuantity conversionFactor="1" quantity="10">
								<UnitOfMeasure>PCE</UnitOfMeasure>
							</PriceBasisQuantity>
							<Classification domain="ERPCommodityCode">CommodityCode1</Classification>
							<Classification domain="ERPCommodityCodeDescription">CommodityCode Description1</Classification>
						</ItemDetail>
					</ItemIn>
				</ConfirmationStatus>
			</ConfirmationItem>
			<ConfirmationItem quantity="10" lineNumber="20">
				<UnitOfMeasure>EA</UnitOfMeasure>
				<ConfirmationStatus deliveryDate="2024-12-13T04:00:00-08:00" type="accept" quantity="5">
					<UnitOfMeasure>EA</UnitOfMeasure>
					<ItemIn lineNumber="20" quantity="5">
						<ItemID>
							<SupplierPartID/>
							<SupplierPartAuxiliaryID/>
							<BuyerPartID>22222222</BuyerPartID>
						</ItemID>
						<ItemDetail>
							<UnitPrice>
								<Money currency="GBP">100.00</Money>
							</UnitPrice>
							<Description xml:lang="EN">Description2</Description>
							<UnitOfMeasure>EA</UnitOfMeasure>
							<PriceBasisQuantity conversionFactor="1" quantity="1">
								<UnitOfMeasure>EA</UnitOfMeasure>
							</PriceBasisQuantity>
							<Classification domain="ERPCommodityCode">CommodityCode2</Classification>
							<Classification domain="ERPCommodityCodeDescription">CommodityCode Description2</Classification>
						</ItemDetail>
					</ItemIn>
				</ConfirmationStatus>
				<ConfirmationStatus deliveryDate="2025-01-31T04:00:00-08:00" type="accept" quantity="5">
					<UnitOfMeasure>EA</UnitOfMeasure>
					<ItemIn lineNumber="20" quantity="5">
						<ItemID>
							<SupplierPartID/>
							<SupplierPartAuxiliaryID/>
							<BuyerPartID>22222222</BuyerPartID>
						</ItemID>
						<ItemDetail>
							<UnitPrice>
								<Money currency="GBP">100.00</Money>
							</UnitPrice>
							<Description xml:lang="EN">Description2</Description>
							<UnitOfMeasure>EA</UnitOfMeasure>
							<PriceBasisQuantity conversionFactor="1" quantity="1">
								<UnitOfMeasure>EA</UnitOfMeasure>
							</PriceBasisQuantity>
							<Classification domain="ERPCommodityCode">CommodityCode2</Classification>
							<Classification domain="ERPCommodityCodeDescription">CommodityCode Description2</Classification>
						</ItemDetail>
					</ItemIn>
				</ConfirmationStatus>
			</ConfirmationItem>
			<ConfirmationItem quantity="10" lineNumber="30">
				<UnitOfMeasure>PK</UnitOfMeasure>
				<ConfirmationStatus deliveryDate="2024-12-13T04:00:00-08:00" type="accept" quantity="10">
					<UnitOfMeasure>PK</UnitOfMeasure>
					<ItemIn lineNumber="30" quantity="10">
						<ItemID>
							<SupplierPartID>33333333</SupplierPartID>
							<SupplierPartAuxiliaryID/>
							<BuyerPartID>33333333</BuyerPartID>
						</ItemID>
						<ItemDetail>
							<UnitPrice>
								<Money currency="GBP">11266.36</Money>
							</UnitPrice>
							<Description xml:lang="EN">Description3</Description>
							<UnitOfMeasure>PK</UnitOfMeasure>
							<PriceBasisQuantity conversionFactor="1" quantity="10">
								<UnitOfMeasure>PK</UnitOfMeasure>
							</PriceBasisQuantity>
							<Classification domain="ERPCommodityCode">CommodityCode3</Classification>
							<Classification domain="ERPCommodityCodeDescription">CommodityCode Description3</Classification>
						</ItemDetail>
					</ItemIn>
				</ConfirmationStatus>
			</ConfirmationItem>
		</ConfirmationRequest>
	</Request>
</cXML>
